@import "../../common/css/gov_header.css";
@import "./style.css";
@import "../../common/css/index.css";



#home #content_area table, #home #content_area table td{
		border:0px;
	background:none;
	padding:0px;
	}

/**********************Home Page style************************/
#home .table_outer  .btn_more a{
	background-image: url('../images/btn_more.jpg');
	width:58px;
	height:20px;
}

#home .table_outer  .btn_more a:hover{
	background-position: 0 -23px;
 }
#home #video_gallery  .btn_more a{
	background-image: url('../images/btn_videomore.jpg');
}
/**********************Home Page style end************************/

.pagebreak {
	border:solid 1px black;
	margin-bottom:10px;
}